Suchfunktion

Aktuelles

30.01.2017

Fehlermeldung "Sicherheitszertifikat"

Vorgehensweise bei Anzeige der Meldung "Sicherheitszertifikat der Webseite ist nicht vertrauenswürdig".

Damit das Auskunftssystem weiterhin aufgerufen werden kann, ist es erforderlich, dass Sie einen aktuellen Browser verwenden oder die Sicherheitsstufe Ihres Browsers eine Stufe herabsetzen. Sollten Sie eine Aktualisierung nicht selbst durchführen können, wenden Sie sich bitte an Ihren Systemadministrator. Außerdem verweisen wir auf unsere allgemeinen Ausführungen zu den technischen Voraussetzungen im Menüpunkt "Informationen".

Im Übrigen können Sie sich bei Rückfragen an unsere Support-Hotline unter der Rufnummer 0711/8910-609 oder -626 zu den allgemeinen Telefonsprechzeiten wenden.



03.11.2016

Bei der Verwendung des Adobe Acrobat Reader DC Version 2015.020.20039 muss der Adobe-Plug-In im Browser deaktiviert werden.

Bei Rückfragen wenden Sie sich bitte an unsere Support-Hotline.


27.10.2016:

Die Verwendung des Adobe Acrobat Reader DC Version 2015.020.20039 führt in Verbindung mit dem Internet Explorer aktuell zu Schwierigkeiten. Bitte verwenden Sie stattdessen eine niedrigere Version oder Mozilla Firefox.

Sollte das gewünschte Grundbuch nicht angezeigt werden können, melden Sie dies bitte unserer Support-Hotline.

 

 

 

 

 

Fußleiste